为了账号安全,请及时绑定邮箱和手机立即绑定
关注
慕粉3881451

注: OfficeBetter.java使用或覆盖了已过时的 API。 注: 有关详细信息, 请使用 -Xlint:deprecation 重新编译。

https://img4.mukewang.com/5d0dfb5900010bad05070106.jpg请问这个怎么解决呢

去jdk文档找下这个API

2019-06-23
回复 0

这个只是提醒不是错误,可以直接过。因为newInstance在jdk9之后就放弃不用了,所以会出现这个问题。

1天前
回复 0

举报

0/150
提交
取消
意见反馈 邀请有奖 帮助中心 APP下载
官方微信